<%- include('./partials/header') %>
<%- include('./partials/file-start') %>
<%- include('./partials/menu') %>
<main role="main" class="inner cover mt-auto">
    <h1 class="cover-heading title"><%= title %></h1>
    <span class="underline-animation"></span>
    <div class="fade-down">
        <p class="lead description"><%= description %></p>
        <% if (active === 'error-500') { %>
        <p class="lead">Zkuste to prosím později, pokud chyba přetrvává i po obnovení stránky, tak nás můžete kontakovat
            na
            emailu <a href="#mailto:">somebody@example.com</a>.</p>
        <% } %>
    </div>
</main>
<%- include('./partials/scripts-file-end') %>
<%- include('./partials/footer') %>
<%- include('./partials/file-end') %>
